<section id="home-slider">
    <div id="main_slider_homepage" class="main_slider">
        <div class="owl-carousel home_slider">
        </div>
        <script type="text/javascript">
        jQuery(document).ready(function() {
        	var carouselInner = jQuery('#main_slider_homepage .home_slider');
                    function allBanners() 
                    {
                        var homeObj = {
                            desktopImages: "<?php echo $this->getSkinUrl();?>images/slider_desktop/desktop_slider_1.jpg, <?php echo $this->getSkinUrl();?>images/slider_desktop/desktop_slider_2.jpg, <?php echo $this->getSkinUrl();?>images/slider_desktop/desktop_slider_3.jpg, <?php echo $this->getSkinUrl();?>images/slider_desktop/desktop_slider_4.jpg, <?php echo $this->getSkinUrl();?>images/slider_desktop/desktop_slider_5.jpg, <?php echo $this->getSkinUrl();?>images/slider_desktop/desktop_slider_6.jpg".split(", "),
                            mobileImages: "<?php echo $this->getSkinUrl();?>images/slider_mobile/mobile_slider_1.jpg.jpg, <?php echo $this->getSkinUrl();?>images/slider_mobile/mobile_slider_2.jpg, <?php echo $this->getSkinUrl();?>images/slider_mobile/mobile_slider_3.jpg, <?php echo $this->getSkinUrl();?>images/slider_mobile/mobile_slider_4.jpg, <?php echo $this->getSkinUrl();?>images/slider_mobile/mobile_slider_5.jpg, <?php echo $this->getSkinUrl();?>images/slider_mobile/mobile_slider_6.jpg".split(", "),                            altText: "Desktop Slider 1;Desktop Slider 2;Desktop Slider 3;Desktop Slider 4;Desktop Slider 5;Desktop Slider 6".split(";"),
                            links: "category_1;category_2;category_3;category_4;category_5;category_6;".split(";"),
                            heading_title: "Category 1;Category 2;Category 3;Category 4;Category 5;Category 6;".split(";"),
                            inner_desc: "Category 1;Category 2;Category 3;Category 4;Category 5;Category 6;".split(";"),
                            inner_link: "category_1;category_2;category_3;category_4;category_5;category_6;".split(";")

                        }
                        for (i = 0; i < Object.keys(homeObj.desktopImages).length; i++) {
                            if (window.innerWidth < 767) 
                            {
                                
                                    jQuery(carouselInner).append("<div class='item'><a href='" + homeObj.links[i] + "' title='" + homeObj.altText[i] + "'><img src='" + homeObj.mobileImages[i] + "' alt='" + homeObj.altText[i] + "' width='100%' /></a><div class='slide_discription'><a href='" + homeObj.inner_link[i] + "'><div class='slide-text-wrap'><div class='slide-content'><h2>" + homeObj.heading_title[i] + "</h2><p>" + homeObj.inner_desc[i] + "</p></div></div></a><a href='<?php echo Mage::getBaseUrl()?>" + homeObj.inner_link[i] + "' class='explore'>EXPLORE </a></div><div class='carousel-caption caption-text hide'></div></div>");
                               
                            } 
                            else 
                            {
                                
                                    jQuery(carouselInner).append("<div class='item'><a href='" + homeObj.links[i] + "' title='" + homeObj.altText[i] + "' ><img src='" + homeObj.desktopImages[i] + "' alt='" + homeObj.altText[i] + "' width='100%' /></a><div class='slide_discription'><a href='" + homeObj.inner_link[i] + "'><div class='slide-text-wrap'><div class='slide-content'><h2>" + homeObj.heading_title[i] + "</h2><p>" + homeObj.inner_desc[i] + "</p></div></div></a><a href='<?php echo Mage::getBaseUrl()?>" + homeObj.inner_link[i] + "' class='explore' >EXPLORE </a></div><div class='carousel-caption caption-text hide'></div></div>");
                                    console.log(homeObj.desktopImages[i]);
                                
                            }
                        }
                    }

                    allBanners();
					console.log(carouselInner);
                    
                    setTimeout(function(){
                    	jQuery(".home_slider").owlCarousel({
                            navs: true,
                            dots: true,
                            loop: true,
                            items: 1,
                            autoplay:true,
                            autoplayTimeout:2500,
                            autoplayHoverPause:true,
                        });
                    },1000);
                        
                        
                    });
        </script>
    </div>
</section>